libzypp 17.38.15

ztui::ansi::ColorTraits< Color::Constant > Struct Reference

`#include <zypp-tui/utils/ansi.h>`

## Public Types
enum | { customColorCtor = true }
enum |

## Detailed Description

Definition at line 469 of file ansi.h.

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
customColorCtor |

Definition at line 470 of file ansi.h.

## ◆ anonymous enum

anonymous enum

Definition at line 147 of file ansi.h.

The documentation for this struct was generated from the following file:

- zypp-tui/utils/ansi.h